Subject: Your free trial has just 7 days left! ⏰
From: "McAfee" <[email-masked]>
To: <[email-masked]>
Date: Fri, 07 Jan 2022 20:08:14 -0800

Get full protection for a year with this great price!

View in browser

Recommended by: |

BUY NOW
Your trial expires:
14 Jan 2022

Your McAfee antivirus trial
ends in one week!

Renew my subscription

Thousands of people at McAfee
have your back

Millions

of people in 231
different countries

Over 600 million

computers, tablets
and mobile devices

24/7

customer support

Your free trial has protected you from
all kinds of hacks and attacks. Stay safe
for a full year with our antivirus
subscription for unlimited devices.

Keep your new device protected

McAfee® LivesafeTM

1 year protection for 1 device

Extend my Protection

Award-winning
internet security

Now protecting more than 600 million
devices and counting.

| |

Still not convinced?

Review what our customers are saying on Amazon.

“I always buy McAfee and it never disappoints!” – McAfee user

“Love the product. Been using McAfee for several years now and
has kept me safe. Good price.” - McAfee user

“I've used McAfee for the past two years. At this point
I wouldn't use anything else. This was a great product,
easy to install, and at a great price too.” - McAfee Customer

“As mentioned by other buyers the install was not going well.
I used the provided McAfee support phone number, they are
fantastic they helped install into pc, laptop, 4 cellphones.
McAfee support is great! As far as the seller, super fast ship
of the McAfee packed code card” ...best value! – McAfee Customer

* Important Terms and Offer Details:

Subscription, Pricing, and Automatic Renewal Terms:

• The amount you are charged upon purchase is the price of the first term of your subscription. The length of your first term depends on your purchase selection (e.g. 1 month or 1 year). Once your first term is expired, your subscription will be automatically renewed on an annual basis (with the exception of monthly subscriptions, which will renew monthly) and you will be charged the renewal subscription price in effect at the time of your renewal, until you cancel (Vermont residents must opt-in to auto-renewal.)

• Pricing is subject to change. If the renewal price changes, we will notify you in advance so you always know what’s going on.

• Unless otherwise stated, if a savings amount is shown, it describes the difference between the first term and renewal term subscription prices (e.g., first year price vs. each year thereafter).

• You can cancel your subscription or change your auto-renewal settings any time after purchase from your My Account page. To learn more, click here.

• You may request a refund by contacting Customer Support within 30 days of initial purchase or within 60 days of automatic renewal (for 1 year terms or longer).

• Your subscription is subject to our License Agreement and Privacy Notice. Subscriptions covering "all" devices are limited to supported devices that you own. Product features may be added, changed or removed during the subscription term.  Not all features may be available on all devices.  See System Requirements for additional information.

[ You are currently subscribed as: [email-masked] ]

Make sure you receive our messages. Add [email-masked] to your address book.

Please do not reply to this email. This email was sent from a notification-only address that cannot accept incoming email. For support related questions, go here.

To opt-out of marketing emails from McAfee, click here. We will still send you transactional email about your subscription, any support requests, or other notices regarding your account.

EULA | My Account | Unsubscribe | Privacy Notice | Support

McAfee, McAfee LiveSafe and the McAfee logo are trademarks or registered trademarks of McAfee LLC or its subsidiaries in the United States and other countries. Other brands and names may be claimed as the property of others.

Copyright © 2022 McAfee LLC

McAfee Ireland Ltd. Building 2000, City Gate, Mahon, Cork Ireland